html, body, div, span, applet, object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
/*	vertical-align: baseline;*/
	x-background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
ol li, ul li {
	margin-bottom:10px;
}
blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/*
table {
	border-collapse: collapse;
	border-spacing: 0;
}*/
label {font-weight:bold}

a {
	color:#294C92;
	x-color:#00382;
}
a,
p a:hover {
	text-decoration:none;
}
a:hover,
p a{
	text-decoration:underline;
}
a.document_link{
	font-weight:bold;
}
#custom a.document_link{
	font-weight:normal;
}
a.document_link:visited{
	color:#274D98;
}
a:hover,
a.document_link:hover,
a.document_link:visited:hover{
	color:#A70328
}

#selects a.document_link:visited,
#bottom_feeds a.document_link:visited{
	font-weight:normal
}

#wrap{width:980px;margin:0 auto;background:#ffffff}

#content{clear:both;background:#ffffff;padding:0;}

body#front_page #bd{margin:0;}

div#navigation{float:none;clear:both;position:relative;background:url('./images/menuShadow.gif')
repeat-x left bottom;padding-bottom:9px;zoom:1}
div#navigation ul{margin:0;list-style:none;padding:0;background:#2c529d url('./images/bannerBackground.gif')
repeat-x left bottom; border:1px solid #00236f;}
div#navigation ul li.first{margin-left:5px;_position:relative}
div#navigation ul li{border:0;margin:0;padding:0;float:left;background:url('./images/menuDivider.gif')
no-repeat bottom right;position:relative;}

div#navigation ul li.admin ul{width:150px}
div#navigation ul li.admin{float:right;margin-right:0;background:none;}
div#navigation ul li.admin a{padding:3px 5px;display:block;line-height:1.8em;font-size:11px;text-decoration:none;
color:#f1f1f1;font-weight:normal;}
div#navigation ul li.admin a:hover{background:none;text-decoration:underline;}

div#navigation ul li#site_help{}
div#navigation ul li#site_help.admin a:hover{background:#294C92;color:#f1f1f1;}

div#navigation ul li a{padding:3px 10px;display:block;line-height:1.8em;font-size:93%;text-decoration:none;
color:#f1f1f1;font-weight:normal;}
div#navigation ul li a:hover{background:#294C92;color:#f1f1f1;}
div#navigation ul li:hover a,
div#navigation ul li.open a{background:#294C92;color:#f1f1f1;}

div#navigation ul li:hover ul li a {background:none;}
div#navigation ul li:hover ul li a:hover,
div#navigation ul li.open ul li a:hover {background:url('./images/menuBackground1.gif') repeat left 60%;}

div #navigation ul li ul{z-index:1000;margin-left:-1px;width:inherit;background-color:none;
background: url('./images/menuBackground.gif') repeat left top;border:1px solid #00236F;overflow:hidden;
border-top:none;position:absolute;left:-30000px;width:200px;padding:0;}

body#front_page div#navigation ul li#nav_front_page a.main{
	background-color:#294C92;
}

div#navigation ul li ul.admin_menu{right:-1px;}

div#navigation.noscript ul li:hover ul{left:auto;}

div#navigation ul li ul li {display:block;float:none;clear:both;margin:0;background:none;padding:0;}
div#navigation ul li ul li a {height:auto;line-height:1.8em;background:none;zoom:1;font-size:85.3%;}

div#banner {
	height:100px;
	width:980px;
	background-image: url('./images/DTBLbanner.gif');
	text-align: right;
	margin-top: 2px;
	/*background:#ffffff url('./images/DTBLbanner.gif) no-repeat left top;*/
}

body{font:normal normal normal 13px/1.3em Helvetica,Arial,sans-serif,Helverica,Arial,Verdana,serif;
color:#000000;margin:0;padding:0;background:#e8e8e8 url('./images/pageBG.gif') repeat-y 50% 0px;}

div#alert {
	width: 980px;
	height: 30px;
	padding-top:10px;
	background-color: #D91111;
	color:#f1f1f1;
	font-size:150%;
	font-weight:bold;
	text-align: center;
}

div#alert a  {color:white;}

#team_header {
	width: 980px;
	/*height: 100px;*/
	padding: 20px;
}

div#team_header img, h1 {
	display:inline;
	vertical-align:middle;
	padding-right:10px;
	padding-left:10px;
}

#team_info {
	float: left;
	width: 230px;
	padding: 10px;
}

#main_img {
	float: left;
/*	background-color:gray;*/
	width: 330px;
	height: 300px;
	font-size: 85.0%;
	font-style: italic;
	text-align: center;
}

div#main_img img {
	width: 330px;
	height: 250px;
}

img.main {
	width: 330px;
	height: 250px;
}

#main_art {
	float: left;
	/*background-color:purple;*/
	width: 342px;
	/*height: 250px;*/
	padding: 4px;
	font-size: 85.0%;
}

#main_art h2 {
	font-size: 180.0%;	
}

#standings {
	clear: left;
	float: left;
	/*background-color:green;*/
	width: 250px;
	/*height: 280px;*/
	/*text-align: center;*/
}

div#standings th {
	background-color: #131863;
	color: white;
}

div#standings h3.cent {
	text-align: center;
}

#leaders {
/*	display: inline;*/
	clear: left;
/*	float: left;*/
/*	background-color:orange;*/
	width: 680px;
/*	height: 230px;*/
}

#dtbl_news {
	float: right;
	/*background-color:red;*/
	width: 300px;
	/*height: 350px;*/
}

div#dtbl_news div#header {
	width: 290px;
	height: 20px;
	padding: 5px;
	background:#2c529d url('./images/bannerBackground.gif');
	color:#f1f1f1;
	font-size:150%;
	font-weight:bold;
	text-align: center;
}

div#dtbl_news div#news_list {
	width: 290px;
	border-style: none dotted dotted dotted;
	border-width: 2px;
	padding: 3px;
	background-color: #d3d3d3;
}

#mlb_news {
	clear: right;
	float: right;
	/*background-color:lightblue;*/
	width: 300px;
	height: 350px;
}

#twitter {
	clear: right;
	float: right;
	/*background-color:yellow;*/
	width: 300px;
	height: 325px;
}

#awards {
	clear: right;
	float: right;
	/*margin-top:  50px;*/
	width: 300px;
	/*height: 150px;*/
	text-align: left;
}

div#awards h3.cent {
        text-align: center;
}

#trans {
	float: left;
	/*background-color:lightgreen;*/
	width: 430px;
	/*height: 300px;*/
}

#chatter {
	clear: left;
	/*float: left;*/
	/*background-color:pink;*/
	width: 680px;
	font-size: 85%;
}

div#chatter h3 {
	font-size: 150%;
}

div#chatter h4 {
	font-size: 125%;
}

div.topic {
	border-style: solid none none none;
	border-width: 1px;
	clear: left;
	float: left;
	width: 100px;
	height: 100px;
}

div.topic_contents {
	border-style: solid none none none;
	border-width: 1px;
	border-top-style: solid;
	float: left;
	width: 500px;
}

div.reply_spacer {
	clear: left;
	float: left;
	width: 100px;
	height: 10px;
}

div.reply {
	border-style: solid none none none;
	border-width: 1px;
	float: left;
	width: 500px;
	/*height: 100px;*/
	background-color: #d3d3d3;
}

div.reply_avatar {
	float: left;
	width: 100px;
	height: 100px;
}

div.reply_contents {
	float: left;
	width: 400px;
/*	background-color: lightgray;*/
}

tr#header {
        background-color: #131863;
        color: white;
}

tr#footer {
	background-color: #131863;
}

tr#shade {
	background-color: #d3d3d3;
}

tr#batter {
	background-color: #b3ffb3;
}

tr#pitcher {
	background-color: #99ebff;
}

tr#ondeck {
	background-color: #ffff80;
}

tr#inhole {
	background-color: #ffbf80;
}

tr#onbase {
	background-color: #ffb3b3;
}

#standard {
	margin-left: auto;
        margin-right: auto;
        font-size: 100%;
        padding: 10px;
}

#datepicker {
	width: 100px;
  	margin-left: auto ;
  	margin-right: auto ;
}

table#stats td {
        padding-left: 4px;
	padding-right: 4px;
}

.buttons {
	float: left;
	width: auto;
	height: auto;
}

/* Rollover state */
.buttons div {
	float: left;
	margin: 0 5px 0 0;
	background-position: 0 100%;
}

/* Rolloff state */
.buttons div a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0;
	position: relative;
	overflow: hidden;
}

.buttons div span	{ position: absolute; width: 100%; height: 100%; cursor: pointer;}
.buttons div a:hover span	{ background-position: 0 100%; }

.post-icon span	{ background: transparent none 0 0 no-repeat; }
.buttons div.post-icon	{ width: 96px; height: 25px; }
.post-icon span	{ background-image: url("./phpBB3/styles/prosilver/imageset/en/button_topic_new.gif"); }

.clear:after, .clearfix:after {content: ".";display:block;clear: both;visibility:hidden;line-height: 0;
height: 0;}
* html .clear, * html .clearfix {display: inline-block;}
html[xmlns] clear, html[xmlns] .clearfix {display: block;}
* html .clear, * html .clearfix {height: 1%;}
html .clear, html .clearfix {zoom:1}

.splitbut {
  border: none;
  /*color: white;*/
  background-color: #d3d3d3;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  /*font-size: 14px;*/
  margin: 4px 2px;
  cursor: pointer;
}

.sb0 {
  background-color: #008CBA;
}

